Skip to main content
`Ctrl`+`K`

# pandas.api.extensions.ExtensionArray.isin

ExtensionArray.isin(values)

  Pointwise comparison for set containment in the given values.

  Roughly equivalent to np.array([x in values for x in self])

  Parameters:
    values np.ndarray or ExtensionArray
  Returns:
    np.ndarray[bool]

  Examples

      >>> arr = pd.array([1, 2, 3])
      >>> arr.isin([1])
      <BooleanArray>
      [True, False, False]
      Length: 3, dtype: boolean